@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk592 > div { margin:0 auto; max-width:980px; }
#bk592 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk590 > div { margin:0 auto; max-width:980px; }
#bk997 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk541 { background-image:url(_src/316/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk541 > div { margin:0 auto; max-width:980px; }
#bk998 > div { padding-left: 28px; padding-top: 0px; padding-right: 28px; padding-bottom: 80px;  } 
#bk542 > div { margin:0 auto; max-width:980px; }
#bk542 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk543 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk592.b-plain > .column,#bk592.b-plain > .g-column,#bk592.b-both_diff > .column,#bk592.b-both_diff > .g-column,#bk592.b-headlines > .column,#bk592.b-headlines > .g-column,#bk592.b-album > .column,#bk592.b-album > .g-column,#bk592.b-tab > .column,#bk592.b-tab > .g-column,#bk592.b-accordion > .column,#bk592.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk592 > div { padding: 0px; }
		#bk590.b-plain > .column,#bk590.b-plain > .g-column,#bk590.b-both_diff > .column,#bk590.b-both_diff > .g-column,#bk590.b-headlines > .column,#bk590.b-headlines > .g-column,#bk590.b-album > .column,#bk590.b-album > .g-column,#bk590.b-tab > .column,#bk590.b-tab > .g-column,#bk590.b-accordion > .column,#bk590.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk997.b-plain > .column,#bk997.b-plain > .g-column,#bk997.b-both_diff > .column,#bk997.b-both_diff > .g-column,#bk997.b-headlines > .column,#bk997.b-headlines > .g-column,#bk997.b-album > .column,#bk997.b-album > .g-column,#bk997.b-tab > .column,#bk997.b-tab > .g-column,#bk997.b-accordion > .column,#bk997.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk997 > div { padding: 15px; }
		#bk539.b-plain > .column,#bk539.b-plain > .g-column,#bk539.b-both_diff > .column,#bk539.b-both_diff > .g-column,#bk539.b-headlines > .column,#bk539.b-headlines > .g-column,#bk539.b-album > .column,#bk539.b-album > .g-column,#bk539.b-tab > .column,#bk539.b-tab > .g-column,#bk539.b-accordion > .column,#bk539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk540.b-plain > .column,#bk540.b-plain > .g-column,#bk540.b-both_diff > .column,#bk540.b-both_diff > .g-column,#bk540.b-headlines > .column,#bk540.b-headlines > .g-column,#bk540.b-album > .column,#bk540.b-album > .g-column,#bk540.b-tab > .column,#bk540.b-tab > .g-column,#bk540.b-accordion > .column,#bk540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk541.b-plain > .column,#bk541.b-plain > .g-column,#bk541.b-both_diff > .column,#bk541.b-both_diff > .g-column,#bk541.b-headlines > .column,#bk541.b-headlines > .g-column,#bk541.b-album > .column,#bk541.b-album > .g-column,#bk541.b-tab > .column,#bk541.b-tab > .g-column,#bk541.b-accordion > .column,#bk541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk998.b-plain > .column,#bk998.b-plain > .g-column,#bk998.b-both_diff > .column,#bk998.b-both_diff > .g-column,#bk998.b-headlines > .column,#bk998.b-headlines > .g-column,#bk998.b-album > .column,#bk998.b-album > .g-column,#bk998.b-tab > .column,#bk998.b-tab > .g-column,#bk998.b-accordion > .column,#bk998.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk998 > div { padding: 15px; }
		#bk542.b-plain > .column,#bk542.b-plain > .g-column,#bk542.b-both_diff > .column,#bk542.b-both_diff > .g-column,#bk542.b-headlines > .column,#bk542.b-headlines > .g-column,#bk542.b-album > .column,#bk542.b-album > .g-column,#bk542.b-tab > .column,#bk542.b-tab > .g-column,#bk542.b-accordion > .column,#bk542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk542 > div { padding: 15px; }
		#bk1304.b-plain > .column,#bk1304.b-plain > .g-column,#bk1304.b-both_diff > .column,#bk1304.b-both_diff > .g-column,#bk1304.b-headlines > .column,#bk1304.b-headlines > .g-column,#bk1304.b-album > .column,#bk1304.b-album > .g-column,#bk1304.b-tab > .column,#bk1304.b-tab > .g-column,#bk1304.b-accordion > .column,#bk1304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk543.b-plain > .column,#bk543.b-plain > .g-column,#bk543.b-both_diff > .column,#bk543.b-both_diff > .g-column,#bk543.b-headlines > .column,#bk543.b-headlines > .g-column,#bk543.b-album > .column,#bk543.b-album > .g-column,#bk543.b-tab > .column,#bk543.b-tab > .g-column,#bk543.b-accordion > .column,#bk543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk543 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
